Subject: Re: [Mentoring-coordinators] [ietf-mentors] Double-checking the mentor list

From: Ulrich Herberg <[email-masked]>
Date: Wed, 19 Feb 2014 08:26:23 -0800

Hello,

I cannot be mentor in London, as I am already mentoring someone through the
ISOC Fellowship.

Best regards
Ulrich

On Wed, Feb 19, 2014 at 7:53 AM, Robert Sparks <[email-masked]> wrote:

>  Thanks to the folks who thought they should be listed that weren't.
> (The first list I sent had been filtered to those folks that had given
> Alissa an indication they would be available as a mentor in London).
> Here's the full list (afaict):
>
> Alan Johnston
> Allison Mankin
> Alvaro Retana
> Arturo Servin
> Bob Briscoe
> Bob Hinden
> Brian Carpenter
> Brian Rosen
> Carlos J. Bernardos
> Carlos Martinez Cagnazzo
> Carsten Bormann
> Dan Romascanu
> Daniele Ceccarelli
> Dave Crocker
> DENG Hui
> Dhruv Dhody
> Elwyn Davies
> Eric Burger
> Fred Baker
> George Michaelson
> Giles Heron
> Hannes Tschofenig
> Jeff Haas
> Jeff Hodges
> Joe Salowey
> John Klensin
> John Levine
> Jouni Korhonen
> Karen O'Donoghue
> Kaveh Ranjbar
> Lixia Zhang
> Lucy Lynch
> Mahesh Jethanandani
> Marcelo Bagnulo
> Margaret Wasserman
> Mark Townsley
> Mary Barnes
> Mehmet Ersue
> Mirjam Kuhne
> Murray Kucherawy
> Olafur Gudmundsson
> Peter Saint-Andre
> Randy Bush
> Rolf Winter
> Roque Gagliano
> Saikat Ray
> Salvatore Loreto
> Scott Brim
>
> Scott Mansfield
> Stephen Farrell
> Stuart Cheshire
> Suresh Krishnan
> Ted Hardie
> Tony Hansen
> Ulrich Herberg
> Xian Zhang
> Yoav Nir
>
>
>
> On 2/17/14, 3:51 PM, Robert Sparks wrote:
>
> All -
>
> Right now, we have these folks listed as willing to be mentors. Please
> double-check that you're on the list.
> If you've already accepted a person to mentor from Vancouver and don't
> want more, please send a note to
> [email-masked] so we don't try to overload you.
>
>
> Alan Johnston
> Brian Rosen
> Carlos Martinez Cagnazzo
> Dan Romascanu
> Dave Crocker
> Dhruv Dhody
> Giles Heron
> John Klensin
> Lixia Zhang
> Margaret Wasserman
> Mirjam Kuhne
> Olafur Gudmundsson
> Scott Mansfield
> Stephen Farrell
> Stuart Cheshire
> Suresh Krishnan
> Marcelo Bagnulo
> Carlos J. Bernardos
> Tony Hansen
> Salvatore Loreto
> Allison Mankin
> Fred Baker
> Carsten Bormann
> DENG Hui
> Scott Brim
> Brian Carpenter
> Kaveh Ranjbar
> Mahesh Jethanandani
> Daniele Ceccarelli
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> _______________________________________________
> ietf-mentors mailing [email-masked]://www.ietf.org/mailman/listinfo/ietf-mentors
>
>
>
> _______________________________________________
> ietf-mentors mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-mentors
>
>